body{
	font-family:'Roboto', sans-serif;
	font-size:16px;
	color:#000!important;
	font-weight:300;
	overflow-x:hidden;
}
*{
	box-sizing:border-box;
}
.no-padding{
	padding:0;
}
b, strong {
	font-weight: bold;
}
a:link, a:visited, a:active, a:hover, a.active{
	color:#30cbf2;
	text-decoration:none;
}
h1{
	max-width: 500px;
}
h1, .montage h2, #related-products h2, #sravnenie h2, p.title, p.first-p.title /*  as h1 */ {
	font-size:24px;
	line-height: 30px;
	font-weight:300;
	margin-bottom:16px;
}
.blue-border {
    padding: 15px;
    border: 1px solid #30CBF2;
}
/*  text action */
#fake_vargift > div{
	color:#30cbf2;
	margin-bottom:20px;
	font-weight:500;
}
.used-already{
	color:#333;
	font-weight:300;
	display:block;
	padding-top:5px;
}
#product-box form > div#fake_vargift{
	display:block !important;
}
@media (max-width:768px){
	#fake_vargift{
		display:block !important;
	}

	#product-59018 > div.images > div{
		display:none;
	}
}
.big-checkbox label span{
	line-height:15px;
}
.big-checkbox input[type=radio][disabled] + label{
	opacity:.35;
}
#fake_vargift .big-checkbox{
	margin-bottom:12px;
}
#fake_vargift .sub-ma{
	font-size:11px;
	margin-left:0;
	text-transform:lowercase;
	color:#000;
	opacity:0;
}
#fake_vargift input[type=radio][disabled] + label .sub-ma{
	opacity:1;
}
#product-box > div > div.fake-wrapper-box > form > div.vargift-wrapper{
	display:block !important;
}
.montage-row{
	padding-bottom:10px !important;
}
/*  text action */

.block-mini-carousel{
	padding:15px 0 0;
	z-index: 100;
}
.tab-shop .nav-link{
	margin-right:10px;
}
.bg-modal-block{
	cursor:pointer;
	max-width:315px;
    background-repeat: no-repeat;
    background-position: left;
}
.bg-modal-block.br-3s{
	background: url("https://cdn-server.tiondev.ru/img/shop/breezer/3s-350.png");
	height:350px;
	background-size:cover;
}
.bg-modal-block.br-4s{
	background: url("https://cdn-server.tiondev.ru/img/shop/breezer-4s/main-img.png") no-repeat;
	height:350px;
	background-size:contain;
}
.bg-modal-block.clever{
	background: url("https://cdn-server.tiondev.ru/img/shop/clever/cl.jpg");
	height:350px;
	background-size:cover;
}
.bg-modal-block.a400{
	background: url("https://cdn-server.tiondev.ru/img/shop/a400/A400-white-main.jpg");
	height:350px;
	background-size:cover;
}
.bg-modal-block.danfoss{
	background: url("https://cdn-server.tiondev.ru/img/shop/danfoss/d-350.png");
	height:350px;
	background-size:cover;
}
.bg-modal-block.br-lite{
	background: url("https://cdn-server.tiondev.ru/img/shop/breezer/lite-350.jpg");
	height:320px;
	background-size:cover;
}
.bg-modal-block.br-o2{
	background: url("https://cdn-server.tiondev.ru/img/shop/breezer/o2-350.jpg");
	height:350px;
	background-size:cover;
}
.bg-modal-block.iq-100{
	background: url("https://cdn-server.tiondev.ru/img/shop/iq100/iq100-white.jpg");
	height:315px;
	background-size:cover;
}
.bg-modal-block.iq-200{
	background: url("https://cdn-server.tiondev.ru/img/shop/iq200/iq200-white.png");
	height:315px;
	background-size:cover;
}
.bg-modal-block.iq-400{
	background: url("https://cdn-server.tiondev.ru/img/shop/iq400/iq400-white.png");
	height:315px;
	background-size:cover;
}
.bg-modal-block.filter-iq-100{
	background: url("https://cdn-server.tiondev.ru/img/shop/filter-iq-100/main-img.jpg");
	height:315px;
	background-size:cover;
}
.bg-modal-block.filter-iq-200{
	background: url("https://cdn-server.tiondev.ru/img/shop/filter-iq-200/main-img.jpg");
	height:315px;
	background-size:cover;
}
.bg-modal-block.filter-iq-400{
	background: url("https://cdn-server.tiondev.ru/img/shop/filter-iq-400/main-img.jpg");
	height:315px;
	background-size:cover;
}
.bg-modal-block.ma{
	background: url("https://cdn-server.tiondev.ru/img/shop/ma/ma.jpg");
	height:320px;
	background-size:cover;
}
.bg-modal-block.ir{
	background: url("https://cdn-server.tiondev.ru/img/shop/ma/ir-ma.jpg");
	height:320px;
	background-size:cover;
}
.bg-modal-block.ma-ir{
	background: url("https://cdn-server.tiondev.ru/img/shop/ma/ma-ir.png");
	height:335px;
	background-size:cover;
}
.bg-modal-block.sensors.motion {
    background: url("https://cdn-server.tiondev.ru/img/shop/sensors/motion-main.jpg");
    height:320px;
    background-size:cover;
}
.bg-modal-block.sensors.gas {
	background: url("https://cdn-server.tiondev.ru/img/shop/sensors/gas-main.jpg");
	height:320px;
	background-size:cover;
}
.bg-modal-block.sensors.opening {
	background: url("https://cdn-server.tiondev.ru/img/shop/sensors/opening-main.jpg");
	height:320px;
	background-size:cover;
}
.bg-modal-block.sensors.smoke {
	background: url("https://cdn-server.tiondev.ru/img/shop/sensors/smoke-main.jpg");
	height:320px;
	background-size:cover;
}
.bg-modal-block.filters-3s {
	background: url("https://cdn-server.tiondev.ru/img/shop/filters/filter_komplekt_3s-315.jpg");
	height:320px;
	background-size:cover;
}
.bg-modal-block.filters-4s {
	background: url("https://cdn-server.tiondev.ru/img/shop/filters-4s/complekt-filtrov-4S.jpg") no-repeat;
	height:320px;
	background-size:contain;
}
.bg-modal-block.filters-o2 {
	background: url("https://cdn-server.tiondev.ru/img/shop/filters/filter_komplekt_o2-315.jpg");
	height:320px;
	background-size:cover;
}
.bg-modal-block.filters.hepa {
	background: url("https://cdn-server.tiondev.ru/img/shop/filters/hepa.jpg");
	height:320px;
	background-size:cover;
}
.bg-modal-block.filters.hepa-13{
	background: url("https://cdn-server.tiondev.ru/img/shop/filters-4s/hepa-13.jpg");
	height:320px;
	background-size:cover;
}
.bg-modal-block.filters.ak {
	background: url("https://cdn-server.tiondev.ru/img/shop/filters/ak.jpg");
	height:320px;
	background-size:cover;
}
.bg-modal-block.filters.ak-xl {
	background: url("https://cdn-server.tiondev.ru/img/shop/filters/ak-xl.jpg");
	height:320px;
	background-size:cover;
}
.bg-modal-block.filters.akxxl {
	background: url("https://cdn-server.tiondev.ru/img/shop/filters/ak-xxl.jpg");
	height:320px;
	background-size:cover;
}
.bg-modal-block.filters.g4 {
	background: url("https://cdn-server.tiondev.ru/img/shop/filters/g4.jpg");
	height:320px;
	background-size:cover;
}
.bg-modal-block.filters.f7 {
	background: url("https://cdn-server.tiondev.ru/img/shop/filters/f7.jpg");
	height:320px;
	background-size:cover;
}
.bg-modal-block.filters.lite-g4 {
    background: url("https://cdn-server.tiondev.ru/img/shop/filters/lite-g4.jpg");
    height:320px;
    background-size:cover;
}
.bg-modal-block.filters.lite-hepa {
    background: url("https://cdn-server.tiondev.ru/img/shop/filters/lite-hepa.jpg");
    height:320px;
    background-size:cover;
}
.bg-modal-block.filters.clever {
	background: url("https://cdn-server.tiondev.ru/img/shop/filters/clever.jpg");
	height:320px;
	background-size:cover;
}
.bg-modal-block.heating-lite {
	background: url("https://cdn-server.tiondev.ru/img/shop/filters/heating-lite.jpg");
	height:320px;
	background-size:cover;
}
.bg-modal-block.pult-3s {
	background: url("https://cdn-server.tiondev.ru/img/shop/filters/pult-3s.jpg");
	height:320px;
	background-size:cover;
}
.bg-modal-block.pult-o2 {
	background: url("https://cdn-server.tiondev.ru/img/shop/filters/pult-o2.jpg");
	height:320px;
	background-size:cover;
}
.bg-modal-block.pult-clever {
	background: url("https://cdn-server.tiondev.ru/img/shop/clever/clever-pult-main-img.jpg");
	height:320px;
	background-size:cover;
}
.bg-modal-block.gar {
	background: url("https://cdn-server.tiondev.ru/img/shop/gar.png");
	height:150px;
	background-size: contain;
	background-repeat: no-repeat;
}

.free-delivery.media {
	margin-top: 15px;
}

.bg-modal-block > img{
	display:none;
	width:60px;
	margin:auto;
	padding-top:45%;
	padding-right:10px;
}
.bg-modal-block.br-lite > img{
	padding-top:25%;
}
.bg-modal-block.ma > img{
	padding-top:30%;
}
.bg-modal-block:hover > img{
	display:block;
	transition:1s;
}
.bg-modal-block > img.circle {
	display:block;
	width: 135px;
	position: absolute;
	bottom: 15px;
	right: 0;
}
.modal{
	z-index:3000;
}
#nav_menu_row a.nav-link{
	z-index:1;
	text-transform: uppercase;
}
.modal-img-block{
	padding-right:0;
}
.bd-modal-product .modal-header,
.bd-modal-product-sl .modal-header,
.bd-modal-pult-sl .modal-header{
	border:none;
}
.bd-modal-product button.close,
.bd-modal-product-sl button.close,
.bd-modal-pult-sl button.close,
.modal-rewiew-sl button.close {
	width:100%;
	text-align:right;
}
.bd-modal-product .modal-body{
	padding-bottom:60px;
}
.product-card{
	padding:20px 0;
}
.description{
	padding:0 30px;
}
.product-card .description p{
	max-width:500px;
}
.configurator{
	font-family:'Roboto Condensed', san-serif;
	padding-left:0;
}
.configurator > div{
	height: auto;
	margin: 0 0 10px;
	/*  cursor: pointer;*/
	border-top:1px solid transparent;
	border-bottom:1px solid transparent;
}
.configurator > div.btn-next {
	height: 32px;
	position: relative;
}
.configurator > div.pult-rc02.btn-next{
	height: 48px;
}
.configurator > div.media {
	height: auto;
	margin: 0 auto 15px;
}
.configurator .prod_count{
	position:absolute;
	right:27px;
	top:3px;
	border:1px solid #fff;
	border-radius:100px;
	/* padding: 0 7px;*/
	background:#fff;
	font-size:15px;
}
.configurator > div .interact, .configurator > div .prod_count.block-display {
	visibility: visible;
}
.configurator.configurator-new > div:hover .prod_count {
	visibility: visible;
}
.prod_count input{
	background:transparent;
	border:0;
	width:21px;
	height:22px;
	border-radius:100px;
	text-align:center;
	font-weight:300;
	font-family:'Roboto Condensed', sans-serif;
}
.configurator .interact{
	position:absolute;
	right:0;
	width:17px;
	height:15px;
	padding:5px;
	line-height:8px;
	top:0;
	float:none;
	font-size:11px;
	text-align:center;
	cursor:pointer;
}
.configurator .interact.fake-minus{
	top:15px;
	background-color:#dadada;
}
.btn-next{
	cursor:pointer;
}
.configurator div.name{
	display: inline-block;
	padding-left: 5px;
	padding-top: 8px;
	font-size: 16px;
	line-height: 16px;
}
.configurator div.active {
	/* border-top: 1px solid #dadada;
	border-bottom: 1px solid #dadada;*/
	background:#F3F7F9;
	max-width: 190px;
}
.configurator > div.btn-next:hover, .configurator > div.arhive-item.btn-next{
	background:#F3F7F9;
}
.configurator > div .interact,
.configurator > div .prod_count{
	visibility:hidden;
}
.configurator.configurator-new > div:hover .interact {
	visibility:visible;
}
.configurator > div.active .interact,
.configurator > div.active .prod_count,
.configurator > div.fake-active .interact,
.configurator > div.fake-active .prod_count{
	visibility:visible;
}
.btn-next.active{
	position:relative;
}
.is_touch .btn-next .interact{
	display:none;
}
.is_touch .btn-next .prod_count{
	margin-right:-20px;
}
@media (max-width:568px){
	.is_touch .btn-next .prod_count{
		margin-right:-15px;
		margin-top:-2px;
	}
}

input::-webkit-input-placeholder { /* подсказывающий текст */
	font-size: 16px;
	line-height: 19px;
	color: #706F6F;
	font-weight: 300;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button{
	-webkit-appearance:none;
}
input[type=number] {
	-moz-appearance:textfield;
}
.need-montage{
	cursor:pointer;
	position:relative;
	color: #706f6f;
	text-decoration-line: underline;
}
.need-montage:hover, .need-montage.active{
	border-color:#30caf4;
	color:#30caf4;
}
.montage-row{
	top:3px;
	position:relative;
	padding-bottom:15px !important;
}
.q-circle-style{
	color:#707070;
	font-size:16px;
	line-height:20px;
	border:1px solid #707070;
	padding:2px 8px;
	border-radius:50%;
	margin-left:12px;
	font-family:'Roboto', sans-serif;
}
.need-montage.active:before{
	content:'';
	display:block;
	position:absolute;
	left:-26px;
	top:0;
	width:24px;
	height:24px;
	background-repeat:no-repeat;
	background-position:center;
	background-image:url(https://tion.ru/wp-content/plugins/GDS/gform/check.png);
	z-index:1;
}
.question{
	position:absolute;
}
.question:hover::after{
	content:attr(data-title); /* Выводим текст */
	position:absolute;
	left:-150px;
	top:30px; /* Положение подсказки */
	z-index:1;
	background:rgba(255, 255, 255, 1);
	width:200px;
	font-size:12px;
	padding:5px 10px;
	border:1px solid #dadada;
}
.media-body.bonus{
	position:relative;
}
.question-bonus{
	display:inline-block;
	position:absolute;
	left:60px;
	top:3px;
}
.question-bonus:hover::after{
	content:attr(data-title); /* Выводим текст */
	position:absolute;
	left:-150px;
	top:30px; /* Положение подсказки */
	z-index:1;
	background:rgba(255, 255, 255, 1);
	width:200px;
	font-size:12px;
	padding:10px 15px;
	border:1px solid #f9b234;
}
.configurator > div.gds-promo-input{
	margin-bottom: 10px;
	position:relative;
	display:inline-block;
}
.configurator input.gds-promo-input-pole{
	height:32px;
	border:1px solid #dadada;
	border-radius:5px;
	padding:0 8px;
	color:#333;
	font-weight:300;
	width:100%;
	font-family:'Roboto Condensed', sans-serif;
}
.configurator .gds-promo-input.active{
	border-color:transparent !important;
}
.configurator input.gds-promo-input-pole ~ button{
	display:none;
}
.btn-buy-4s{
	display: block;
	height:34px;
	width:100%;
	max-width:185px;
	padding-top: 4px;
	background:#9c3;
	border:1px solid #9c3;
	border-radius:5px;
	cursor:pointer;
	font-family:'Roboto Condensed', sans-serif;
	font-weight:300;
	text-align: center;
	color:#fff !important;
}
.gds-add-to-cart-button, .gds-add-to-cart-button.cartisempty{
	height:34px;
	width:100%;
	max-width:185px;
	background:#9c3;
	border:1px solid #9c3;
	border-radius:5px;
	cursor:pointer;
	font-family:'Roboto Condensed', sans-serif;
	font-weight:300;
	color:#fff;
}
.gds-go-to-checkout-page-button{
	height: 34px;
	font-family: 'Roboto Condensed', sans-serif;
	width:100%;
	max-width: 185px;
	margin-top:10px;
	background:#fff;
	border:1px solid #9c3;
	border-radius:5px;
	cursor:pointer;
	font-weight:300;
	color:#9c3;
}
.gds-go-to-checkout-page-button:hover{
	color:#fff;
	background:#9c3;
}
#fake_summ{
	font-size:26px;
	font-weight:400;
	color:#000;
	font-family:'Roboto Condensed', sans-serif;
}
.rub-after:after, #fake_summ:after{
	content:' ₽';
}
.configurator .media-body{
	font-size:13px;
	line-height:16px;
    max-width: 113px;
}
.configurator .mr-3{
	margin-right:10px !important;
	width:48px;
}
.lp-units{
	padding:5px;
	background-color:#f9b234;
	color:#fff;
	margin-right:12px;
	margin-left:3px;
	min-width:40px;
	font-size:16px;
	font-weight:400;
}
#single-product-lp-points a{
	color:#707070;
	font-size:17px;
	border:1px solid #707070;
	padding:0 6px 0 6px;
	border-radius:50%;
	margin-left:5px;
	font-family:'Roboto', sans-serif;
}
#lp-q-desc{
	margin-left:4px !important;
	width:212px;
}
#lp-q-desc{
	position:absolute;
}
div.price{
	padding-bottom:25px;
	max-width: 205px;
}
.arrow_box{
	position:relative;
	background:#fff;
	border:1px solid #f9b234;
}
.lp-question-text{
	border:1px solid #f5b445;
	padding:15px;
	font-family:'Roboto Condensed', sans-serif;
	font-weight:400;
	position:relative;
	visibility:hidden;
	margin-top:15px;
}
/* tab */
.tab-shop{
	padding-top:15px;
	max-width:930px;
}
.tab-shop .nav-tabs,
.tab-shop .nav-tabs .nav-link,
.tab-shop .nav-tabs .nav-item.show .nav-link{
	border-color:transparent;
	background-color:#F3F7F9;
}
.tab-shop .nav-tabs{
	padding:15px 0;
}
.tab-shop .nav-link{
	font-size:16px;
	line-height: 1em;
	padding:1px 0;
}
.tab-shop ul.nav{
	justify-content:space-around;
	margin-right: -30px;
}
.tab-shop .tab-content {
	padding:20px 0;
	font-size:15px;
	line-height:20px;
}
.tab-shop .tab-content #drop {
	font-size:12px;
	line-height:14px;
}
.tab-shop .nav-tabs a.nav-link.active{
	/* border-bottom:1pt solid #30cbf2; */
	color:#30cbf2 !important;
}
.tab-shop .tab-pane h2{
	padding:20px 15px 20px;
	font-size:24px;
	text-align:center;
	font-weight:300;
}
.tab-shop .tab-pane h2 ~ h2{
	padding-top:10px;
}
.tab-shop .tab-pane ul li{
	position:relative;
	list-style:none;
	margin-bottom:5px;
	padding-left:12px;
}
.tab-shop .tab-pane ul li:before{
	content:'';
	display:block;
	width:4px;
	height:4px;
	position:absolute;
	left:0;
	top:7px;
	border-radius:100%;
	background:#30cbf2;
}
.table_compare{
	max-width:860px;
	margin:auto;
	padding-top:20px;
}
.table_compare img{
	width:40px;
}
.table_compare tr td{
	font-size:16px;
	font-family:'Roboto Condensed', sans-serif;
	height:70px;
	max-width:100px;
}
.table_compare tr.table_lite td{
	height:50px;
}
.table_compare tr td.table_style{
	border-bottom:1px solid #d1d1d1;
	border-top:1px solid #d1d1d1;
	text-align:center;
}
.table_compare tr td.danf {
	height: 105px;
	text-align: center;
	border-bottom:1px solid #d1d1d1;
}
.table_compare tr td.danf-features {
	vertical-align: top;
	padding-top: 20px;
}
.table_compare tr td p {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
.table_style .title, .price .title{
	font-weight:600;
}
.circle-blue{
	margin:auto;
	height:10px;
	width:10px;
	border-radius:100px;
	background:#30cbf2;
}
.circle-gray{
	margin:auto;
	height:10px;
	width:10px;
	border-radius:100px;
	border:1px solid #333;
}
@media (max-width:992px){
	.table_compare .colomn-device{
		width:29%;
	}

	.table_compare .colomn-o2{
		width:21%;
	}

	.table_compare .colomn-3s{
		width:24%;
	}

	.table_compare .colomn-lite{
		width:26%;
	}

	.table_compare img{
		max-width:135px;
	}
}
@media (max-width:1199px){
	.tab-shop ul.nav{
		float:none;
	}
}
/* reviews */
.aggregate-row{
	display:none;
}
div.review-icon {
	display: inline-block;
	margin: 0 15px;
}
.reviews-upload img {
	max-height: 60px;
	margin-right: 15px;
	margin-bottom: 40px;
	cursor: pointer;
}
.gds-item-reviews-widget:not(:last-child){
	margin-bottom:30px
}
.review-meta-avatar .avatar-thumb{
	float:left;
	margin-right:10px;
	padding-left:2px;
}
.avatar-thumb img{
	width:65px;
	height:65px;
}
.review-meta-avatar .author{
	font-size:18px;
	font-family:'Roboto Condensed', sans-serif;
	color:#686868;
	font-style:normal;
	font-weight:300;
	text-align:left;
	text-transform:uppercase;
	padding-top:5px;
}
.review-meta-avatar > .clearfix.meta > div:nth-child(2){
	display:none;
}
.timestamp-link{
	font-size:14px;
	font-family:'Roboto', sans-serif;
	color:#686868;
	font-style:normal;
	font-weight:300;
	text-align:left;
	text-transform:none;
}
.gds-review-content{
	margin-top:20px;
	border-top:1px solid #dbdbdb;
	position:relative;
	padding-top:10px;
}
.gds-review-content p{
	margin:0;
	font-size:14px;
	font-family:'Roboto', sans-serif;
	font-weight:300;
}
.gds-review-content:before{
	bottom:100%;
	border:solid transparent;
	content:" ";
	height:0;
	width:0;
	position:absolute;
	pointer-events:none;
	margin-left:-9px;
	border-left-color:#dbdbdb;
	border-width:15px 0 0 20px;
	left:60px;
}
.gds-review-content:after{
	bottom:100%;
	border:solid transparent;
	content:" ";
	height:0;
	width:0;
	position:absolute;
	pointer-events:none;
	border-color:rgba(136, 183, 213, 0);
	border-left-color:#fff;
	margin-left:-8px;
	border-width:13px 0 0 18px;
	left:60px;
}
#commentList .slick-slide > div:last-child{
	padding-top:30px;
}
.comment-slide > h2{
	padding-bottom:30px;
}
.slick-prev:before, .slick-next:before{
	color:#797979;
}
.slick-prev, .slick-next{
	top:-58px;
}
.slick-next{
	right:10px;
}
.slick-prev{
	left:initial;
	right:50px;
}
.content{
	padding:16px;
}
/* end tab */
/* montage */
.montage{
	padding:30px 15px;
	max-width:930px;
	margin:auto;
	background-color:#fafafa;
}
.montage h2, .montage .subtitle{
	text-align:center;
}
.montage .subtitle{
	max-width:600px;
	margin:0 auto;
}
.montage h3{
	text-align:left;
	margin:15px auto 10px;
	font-size:24px;
	font-weight:300;
}
.bg_image_installation{
	margin:30px auto 0;
	max-width:362px;
	height:240px;
}
.installation{
	margin:auto;
	max-width:362px;
	font-size:15px;
	line-height:20px;
}
.installation_1{
	background:url(https://cdn-server.tiondev.ru/img/breezer/installation_1.jpg) no-repeat top;
}
.installation_2{
	background:url(https://cdn-server.tiondev.ru/img/breezer/installation_2.jpg) no-repeat top;
}
.installation_3{
	background:url(https://cdn-server.tiondev.ru/img/breezer/installation_3.jpg) no-repeat top;
}
.installation_1_lite{
	background:url(https://cdn-server.tiondev.ru/img/l/installation_1.jpg) no-repeat top;
}
.installation_2_lite{
	background:url(https://cdn-server.tiondev.ru/img/l/installation_2.jpg) no-repeat top;
}
.installation_3_lite{
	background:url(https://cdn-server.tiondev.ru/img/l/installation_3.jpg) no-repeat top;
}
.installation_3_o2{
	background:url(https://cdn-server.tiondev.ru/img/breezer-o2/installation_3.jpg) no-repeat top;
}
img.time{
	height:80px;
}
div.time{
	padding-top:40px;
	padding-left:10px;
	color:#30cbf2;
	font-size:14px;
}
.attention{
	padding:30px 0 0;
	color:#30cbf2;
	font-size:15px;
	text-align:center;
}
/* Сопутствующие товары */
#related-products{
	font-family:"Roboto Condensed", "san-serif";
}
#related-products h2 {
	text-align:center;
	padding:30px 0;
}
#related-products img {
	max-height: 214px;
}
#sravnenie h3 {
	text-align: left;
	font-family:"Roboto Condensed", "san-serif";
	padding-top: 10px;
	padding-bottom: 0;
}
#sravnenie h3, #sravnenie p, #scenarios h3, #scenarios h3, #scenarios p {
	padding-left: 15px;
	padding-right: 15px;
}
.block-price{
	min-height:75px;
}
#related-products p{
	font-size:15px;
	margin-bottom:0;
}
#related-products .btn{
	display:inline-block;
	width:120px;
	height:35px;
	margin-bottom:30px;
	background-color:#30cbf2;
	color:#fff;
	text-transform:uppercase;
}
#related-products .btn:hover{
	background-color:#fff;
	border:1px solid #30cbf2;
	color:#30cbf2;
}
/* end Сопутствующие товары */

.up-scroll-image{
	/*height:70px;
	width:70px;*/
	height:48px;
	width:48px;
	background-image:url(../img/icons/up.svg);
	cursor:pointer;
	position:fixed;
	/*	top: 40px;*/
	top:-150px;
	right:100px;
	background-size:cover;
	background-position:center;
	opacity:0;
	transition:top .6s ease-in-out;
	z-index:1040;
}
.up-scroll-image.active{
	opacity:0.1;
	top:120px;
	transition:top .6s ease-in-out;
}
.img-indent{
	padding-top: 20px;
}
.img-indent-shema {
	margin:0 40px 40px;
}
ul.docs li a {
	color: #333;
}
ul.docs + img {
	max-width: 200px;
	margin-top: 30px;
}

/* cart */
#header-sidebar div.yit_cart_widget.widget_shopping_cart{
	display:inline-block;
	vertical-align:middle;
	position:relative;
	position:absolute;
	right:0;
	bottom:-3px;
}
#hovered-incart-content{
	font-size:14px;
	font-family:'Roboto', sans-serif;
	color:#686868;
	font-style:normal;
	font-weight:300;
	text-align:left;
	text-transform:none;
	position:absolute;
	display:block;
	z-index:9999;
	right:0px;
	border:1px solid;
	min-width:370px;
	padding:18px;
	margin-top:17px;
	-webkit-box-shadow:0px 2px 5px 0px rgba(30, 30, 30, 0.1);
	-moz-box-shadow:0px 2px 5px 0px rgba(30, 30, 30, 0.1);
	box-shadow:0px 2px 5px 0px rgba(30, 30, 30, 0.1);
	border-color:#30caf4;
	background:#fff;
}
#hovered-incart-content > div > ul{
	list-style:none;
	margin:0;
	padding:0;
}
#hovered-incart-content .product_list_widget li{
	border-bottom:1px solid;
	position:relative;
	padding:10px 0;
	border-top:0;
	border-bottom-color:#dbdbdb;
}
#hovered-incart-content .widget_shopping_cart_content .cart_list li > a.remove{
	position:absolute;
	left:0;
	margin:0 !important;
	top:22px;
	background:url(/wp-content/plugins/TIONDEV/public/css/images/cross.svg) center top no-repeat !important;
	width:20px;
	height:18px;
	display:block;
	text-indent:-9999px;
	float:left;
	margin-right:8px;
	margin-top:10px;
	transition:none;
}
#hovered-incart-content .widget_shopping_cart_content .cart_list li > .mini-cart-thumb{
	position:absolute;
	left:30px;
	margin:0 !important;
	top:10px;
	display:inline-block;
	vertical-align:top;
	font-weight:normal;
	margin:0px;
	width:47px;
	margin-right:8px;
}
#hovered-incart-content .product_list_widget img{
	margin:0 15px 0 0;
	box-shadow:none;
	border:1px solid;
	padding:0px;
	width:45px;
	height:auto;
	margin-right:15px;
	float:none;
	margin-left:0px;
	border-color:#dbdbdb;
}
#hovered-incart-content .product_list_widget .mini-cart-item-info{
	float:none !important;
	width:100%;
	padding-left:85px;
	display:inline-block;
	min-width:199px;
	line-height:1.5em;
}
#description {
	padding-left: 15px;
	padding-right: 15px;
}
#dostavka h2, #sravnenie h3{
	padding:20px 0;
	font-family:"Roboto", "sans-serif";
}
#dostavka h3, #oplata h3, #sravnenie h3, #description h3, #scenarios h3 {
	font-size:16px;
	font-weight:600;
	text-align:center;
}
#sravnenie .sensors h3 {
	font-size:24px;
	font-weight:300;
	margin-bottom: 15px;
}
.tab-shop .tab-content .sensors {
	font-size: 12px;
	line-height: 14px;
}
#dostavka h3 {
	padding:40px 0 10px;
}
#oplata h3, #description h3{
	padding:20px 0 10px;
}
#sravnenie h3, #scenarios h3 {
	text-align:left;
	padding:15px 15px 5px;
}
#dostavka ul, #oplata ul{
	padding:0;
	margin-left:0;
}
#dostavka ul li, #oplata ul li{
	margin-bottom:10px;
}
#dostavka ul li:before, #oplata ul li:before{
	background:#333;
}
.page-1-line > div{
	flex-direction:column;
	align-items:center;
	justify-content:flex-end;
	z-index:1;
}
.page-1-line .dot-line{
	position:absolute;
	top:165px;
	z-index:0;
	left:0;
	right:0;
	margin:auto;
	height:2px;
	border-bottom:2px dashed #d1d1d1;
}
.page-1-line img{
	background-color:#fff;
	padding-left:10px;
	padding-right:10px;
}
#dostavka .title_col_2{
	padding-top:15px;
	text-align:center;
	line-height:1.1em;
	font-family:"Roboto Condensed", "san-serif";
	color:#a8a8a8;
}
#reviews{
	padding-top:20px;
}
#reviews .media{
	padding-bottom:70px;
	position:relative;
}
#reviews .media-body{
	display:flex;
	min-height:120px;
	align-items:center;
}
#reviews img{
	padding-bottom:7px;
}
#reviews p{
	font-size:16px;
	margin: 7px auto 40px;
}
#reviews p.upload {
	margin: 7px auto 15px;
}
#reviews span{
	text-transform:uppercase;
	font-weight:600;
}
#reviews .block-indent{
	padding:30px 0;
}
#adapters {
	padding-top: 20px;
}
#adapters p {
	padding-top: 15px;
}

#carouselRev .carousel-control-next, #carouselRev .carousel-control-prev{
	width:2%;
	top:25px;
}
#carouselRev .carousel-control-prev-icon{
	background-image:url(../img/slides/arr_left.png);
}
#carouselRev .carousel-control-next-icon{
	background-image:url(../img/slides/arr_right.png);
}
#carouselRev span.carousel-control-next-icon, #carouselRev span.carousel-control-prev-icon{;
	width:15px;
	height:34px;
}
p.first-p {
	margin-bottom: 20px;
}
p.first-p.no-margin {
	margin-bottom: 0;
}
p.first-p-color {
	margin-top:-10px;
	color:#30cbf2;
	font-weight:500;
}
/* vert carousel */
#carouselProduct .carousel{
	margin:25px auto;
}
#carouselProduct .carousel-item{
	min-height:254px;
}
.vert .carousel-item-next.carousel-item-left,
.vert .carousel-item-prev.carousel-item-right{
	-webkit-transform:translate3d(0, 0, 0);
	transform:translate3d(0, 0, 0);
}

.vert .carousel-item-next,
.vert .active.carousel-item-right{
	-webkit-transform:translate3d(0, 100%, 0);
	transform:translate3d(0, 100%, 0);
}

.vert .carousel-item-prev,
.vert .active.carousel-item-left{
	-webkit-transform:translate3d(0, -100%, 0);
	transform:translate3d(0, -100%, 0);
}
#carouselProduct .carousel-control-next, #carouselProduct .carousel-control-prev{
	width:50%;
}
#carouselProduct .carousel-control-next-icon, #carouselProduct .carousel-control-prev-icon{
	width:34px;
	height:18px;
}
#carouselProduct .carousel-control-prev-icon{
	background-image:url(../img/slides/arr_bottom.png);
}
#carouselProduct .carousel-control-next-icon{
	background-image:url(../img/slides/arr_top.png);
}
#carouselProduct .carousel-control-next{
	right:25%;
	bottom:100%;
}
#carouselProduct .carousel-control-prev{
	left:25%;
	top:100%;
}
#carouselProduct .carousel-item{
	padding:15px 0;
}
#carouselProduct .carousel-item img{
	padding:10px 0;
	cursor:pointer;
}
.bd-modal-product-sl .modal-content{
	width:auto;
	margin:auto;
}
.bd-modal-product-sl .modal-content img,
.modal-rewiew-sl .modal-content img {
	max-height:600px;
}
#carouselMod .carousel-control-next, #carouselMod .carousel-control-prev,
#carouselRew .carousel-control-next, #carouselRew .carousel-control-prev {
	bottom:10%;
}
#carouselMod .carousel-control-prev-icon,
#carouselRew .carousel-control-prev-icon {
	background-image:url(../img/slides/arr_blue-left.png);
}
#carouselMod .carousel-control-next-icon,
#carouselRew .carousel-control-next-icon {
	background-image:url(../img/slides/arr_blue-right.png);
}
#carouselMod .carousel-control-next-icon, #carouselMod .carousel-control-prev-icon,
#carouselRew .carousel-control-next-icon, #carouselRew .carousel-control-prev-icon {
	width:17px;
	height:47px;
}
/* end vert carousel */

.add{
	padding-top:30px;
	font-size:12px;
	line-height:16px;
}
.add .media{
	padding-bottom:30px;
}
.add img{
	width:45px;
}
.thumb-wrap{
	position:relative;
	padding-bottom:30px;
	padding-top:40px;
}
.thumb-wrap h2{
	padding-bottom:10px;
}
.promo-danger-text{
	display:none;
	position:absolute;
	min-width:160px;
	z-index:1;
	background:rgba(255, 255, 255, 1);
	font-size:12px;
	color:#333;
	font-weight:bolder;
	line-height:12px;
	text-align:center;
  margin-top: 4px;
  padding-bottom: 6px;
  min-height: 40px;
}
.configurator > div.gds-promo-input:hover .promo-danger-text{
	display:block;
}
div.img-up{
	margin-bottom:15px;
	cursor:pointer;
}
.img-up img{
	max-width:25px;
}
.single-item {
	height: 10px;
}
div.note {
	max-width: 750px;
	margin: 20px auto 40px;
	font-size: 15px;
	color: #00404d;
	font-weight: 400;
}
#scenarios ul li a {
	color: #30cbf2;
}
#scenarios ul li a:hover {
	border-bottom: 1px solid #30cbf2;
}

.description-iq-100 .iq-color {
	position: relative;
	top: 13px;
}
.description .circle-color {
	position: relative;
	top: 13px;
}

.icon-row {
	position: relative;
	z-index: 2;
	width: 96vw;
  max-width: 930px;
  margin-left: 10px;
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
}
.icon-row .col{
	display: flex;
	flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin-top: 40px;
  padding-left: 0;
  padding-right: 30px
}
.icon-row .col:last-child{
	padding-right: 15px
}
.icon-row .col:hover svg path {
	stroke: #333333;
}
.icon-row .pop-up-block {
	display: none;
	position: absolute;
	bottom: 70px;
	width: 185px;
	padding: 20px;
	background-color: #00CCFF;
	font-family: Roboto;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 16px;
	color: #FFFFFF;
	opacity: 0.9;
}
.icon-row .col:nth-child(-n+7) .pop-up-block{
	left: -10px;
}
.icon-row .col:last-child .pop-up-block{
	right: 0;
}
.icon-row .col:hover .pop-up-block {
	display: block;
}
@media (max-width:600px){
	.break {
	  flex-basis: 100%;
	  height: 0;
	}
	.icon-row .col:nth-child(4) {
		padding-right: 15px;
	}
	.icon-row .col:nth-child(4) .pop-up-block{
		left: -90px;
	}
	.icon-row .col:nth-child(n+5):nth-child(-n+9) {
		margin-bottom: 40px;
	}
	.icon-row .pop-up-block {
		bottom: 60px;
	}
	.icon-row .col:nth-child(n+5):nth-child(-n+9) .pop-up-block{
		bottom: -80px;
	}
}

/* media */
@media (max-width:1199px){
	.bg-modal-block.br-3s, .bg-modal-block.br-o2, .bg-modal-block.clever {
		height:300px;
		max-width:270px;
		margin:auto;
	}

	.bg-modal-block.br-lite, .bg-modal-block.iq-100, .bg-modal-block.iq-200, .bg-modal-block.iq-400, .bg-modal-block.filter-iq-100,
	.bg-modal-block.filter-iq-200, .bg-modal-block.filter-iq-400,
	.bg-modal-block.ma,
	.bg-modal-block.ir,
	.bg-modal-block.ma-ir,
    .bg-modal-block.sensors.motion,
	.bg-modal-block.sensors.gas,
	.bg-modal-block.sensors.opening,
	.bg-modal-block.sensors.smoke,
	.bg-modal-block.filters-3s,
	.bg-modal-block.filters-o2,
	.bg-modal-block.filters.hepa,
	.bg-modal-block.filters.hepa-13,
	.bg-modal-block.filters.ak,
	.bg-modal-block.filters.ak-xl,
	.bg-modal-block.filters.akxxl,
	.bg-modal-block.filters.g4,
	.bg-modal-block.filters.f7,
    .bg-modal-block.filters.lite-g4,
    .bg-modal-block.filters.lite-hepa,
	.bg-modal-block.heating-lite,
	.bg-modal-block.pult-3s,
	.bg-modal-block.pult-o2,
	.bg-modal-block.pult-clever,
	.bg-modal-block.filters.clever {
		height:266px;
		max-width:270px;
		margin:auto;
	}

	.bg-modal-block.gar {
		max-width:270px;
		margin:0;
		padding-left: 0;
	}

	.is_touch .btn-next .prod_count {
		margin-right: -27px;
	}
	.configurator div.name {
		font-size: 14px;
	}
	.configurator .prod_count {
		top: 3px;
	}

	.bg-modal-block > img.circle {
		bottom: 65px;
		right: -15px;
		top: -50px;
	}
	.icon-row {
		margin-left: 0px;
	}
}
@media (max-width:1024px){
	.bd-modal-product-sl .modal-content img,
	.modal-rewiew-sl .modal-content img {
		max-height:500px;
	}
}
@media (min-width:992px){
	.bd-modal-product-sl .modal-lg,
	.modal-rewiew-sl .modal-lg{
		max-width:850px;
	}
}
@media (max-width:991px){
	.description{
		padding:0 30px 0 0;
		min-height:430px;
	}

	.gar.description {
		min-height:50px;
	}

	.description.description-lite{
		min-height:350px;
	}
	.description.description-a400{
		min-height:350px;
	}
	.description.description-iq-100{
		margin-top: 80px;
	}
	.description.description-filter{
		min-height:400px;
	}

	.description.heating-lite{
		min-height:360px;
	}

	.block-mini-carousel{
		position:absolute;
		margin-top:270px;
	}

	.block-mini-carousel.filters{
		margin-top: 200px;
	}

	.block-mini-carousel.heating-lite{
		margin-top: 220px;
	}

	.block-mini-carousel.carousel-lite{
		margin-top:180px;
	}

	.block-mini-carousel.carousel-clever{
		margin-top:240px;
	}

	.block-mini-carousel.carousel-iq-100{
		margin-top:230px;
	}
	.block-mini-carousel.carousel-iq-400{
		margin-top:230px;
	}
	.block-mini-carousel.carousel-a400{
		margin-top:300px;
	}
	.block-mini-carousel.carousel-ma{
		margin-top:180px;
	}

	.product-card, .tab-shop, .add{
		width:96vw;
	}

	.add{
		margin-top:0;
	}

	#montage_block, #related-products, .block-action-description, #add-features{
		width:96vw;
	}

	.text-acton-tablet{
		width:96vw;
		text-align:center;
	}

	#fake_vargift > div{
		margin-bottom:10px;
	}

	.block-action-description{
		padding-bottom:30px;
	}

	#carouselProduct{
		max-width:250px;
		margin:auto;
	}

	#carouselProduct .carousel-item{
		min-height:122px;
	}

	#carouselProduct .carousel-control-next, #carouselProduct .carousel-control-prev{
		width:34px;
	}

	#carouselProduct .carousel-control-next-icon, #carouselProduct .carousel-control-prev-icon{
		width:18px;
		height:34px;
	}

	#carouselProduct .carousel-control-next{
		right:0;
		bottom:0;
	}

	#carouselProduct .carousel-control-prev{
		left:0;
		top:0;
	}

	#carouselProduct .carousel-control-next-icon{
		background-image:url(../img/slides/arr_r.png);
	}

	#carouselProduct .carousel-control-prev-icon{
		background-image:url(../img/slides/arr_l.png);
	}

	div #img-mini-3, div #img-mini-6, .carousel-lite #img-mini-2{
		padding-right:8px;
	}

	div #img-mini-4, div #img-mini-7, .carousel-lite #img-mini-3{
		padding-left:8px;
	}

	.carousel-lite #img-mini-2{
		padding-left:0;
	}

	#carouselProduct .carousel-item .row{
		margin:auto;
	}

	.bg-modal-block > img.circle {
		width: 110px;
		right: 50px;
		top: -90px;
	}
}

@media (max-width:862px) {
	.bg-modal-block > img.circle {
		top: -120px;
		right: 30px;
	}
}
@media (max-width:797px) {
	.bg-modal-block > img.circle {
		top: -150px;
	}
}

@media (max-width:768px){
	.bd-modal-product-sl .modal-lg,
	.modal-rewiew-sl .modal-lg {
		max-width:700px;
	}

	.block-description{
		font-size:14px;
	}

	.invisible-mobile{
		display:none;
	}

	.gds-add-to-cart-button, .gds-add-to-cart-button .cartisempty {
		padding: 0px 15px;
	}

	#div0.invisible-mobile{
		display:block;
	}

	div.price {
		padding-bottom: 10px;
	}

	p.showSingle{
		cursor:pointer;
		text-align:center;
		background:#ededed;
		color:#000;
		font-family:"Roboto Condensed", "san-serif";
		padding:8px 0;
		margin-bottom:0;
		font-weight:600;
	}

	#related-products img{
		max-width:300px;
	}

	.tab-shop .nav-link{
		font-size:14px;
	}

	p.first-p{
		margin-bottom:10px;
	}

	#carouselProduct .carousel-item{
		padding:5px 0;
	}

	.add{
		margin-top:0;
		font-size: 14px;
	}
	.is_touch .btn-next .prod_count {
		margin-right: -20px;
	}

	.bg-modal-block > img.circle {
		top: -30px;
		right: 20px;
	}
}
@media (max-width:767px){
	.modal-img-block{
		padding-right:15px;
	}

	.product-card{
		padding:20px 10px;
	}

	.configurator{
		padding-left:0;
	}

	.table_compare{
		padding:10px;
	}

	.table_compare tr td{
		font-size:14px;
		line-height:18px;
		height:50px;
	}

	.table_compare tr td.table_style{
		font-weight:600;
	}

	.add{
		margin-top:0;
	}

	#fake_vargift{
		margin-top:20px;
	}

	#fake_vargift, .block-description{
		width:90vw;
	}

	#fake_vargift > div{
		font-size:14px;
		line-height:18px;
		padding-left:15px;
	}
	.bg-modal-block > img.circle {
		top: 40px;
		right: 50px;
	}
}
@media (max-width:767px){
	h2, h3 {
		font-size:16px;
		text-align:center;
		padding:15px 0 5px;
	}

	p.title, p.first-p.title {
		font-size:20px;
	}

	.invisible-mobile ul li{
		font-size:14px;
	}

	.invisible-mobile.instruction {
		margin: 10px;
	}

	#div2{
		padding-right:15px;
	}

	#div3, #div4{
		padding:15px;
	}

	#div3 .media, #div4 .media {
		margin:50px 10px 0;
		font-size:14px;
		line-height:18px;
		background:#fff;
	}

	#div3 .media p, #div4 .media p {
		margin-bottom:10px;
	}

	#div3 .media img, #div4 .media img {
		padding:15px 0 10px;
	}

	#div3 .page-1-line .dot-line, #div4 .page-1-line .dot-line {
		top:100px;
		right:0;
		left:-95px;
		height:500px;
		border-right:2px dashed #d1d1d1;
		border-bottom:0;
	}

	#div4 .block-indent{
		padding:15px 0;
	}

	div.review-icon {
		margin: 0 10px;
	}

	#div4 .media{
		position:relative;
	}

	#div4 span{
		font-size:12px;
		font-weight:600;
	}

	#div4 p{
		font-size:14px;
		line-height:19px;
		width: 100%;
		margin: 15px auto 0;
	}

	.bd-modal-product-sl .modal-content img
	.modal-rewiew-sl .modal-content img {
		max-height:270px;
	}

	.description{
		padding:0 15px 0 60px;
		margin-top:95px;
		min-height:120px;
	}

	.description.filters {
		margin-top: 160px;
	}
	.description.filters-4s{
		margin-top: 60px;
	}

	.description.description-lite{
		min-height: 150px;
		margin-top: 20px;
	}
	.description.description-a400{
		min-height: 150px;
		margin-top: 20px;
	}

	.description.heating-lite{
		min-height:140px;
		margin-top: 70px;
	}

	.breeser-o2 .block-description {
		margin-top: 20px;
	}

	.block-description{
		color:#000;
		font-size:14px;
		line-height:18px;
		padding-left:15px;
	}
    .block-mini-carousel.sensors {
        margin-top: 210px;
    }

	.configurator-new .btn-next {
		max-width: 190px;
	}
	.carousel-filter-iq {
		margin-top: 300px;
    left: -45px;
	}
}
@media (max-width:575px){
	.bg-modal-block.br-3s,
	.bg-modal-block.br-o2,
	.bg-modal-block.danfoss,
	.bg-modal-block.clever,
	.bg-modal-block.br-lite,
	.bg-modal-block.iq-100,
	.bg-modal-block.a400{
		height:222px;
		max-width:200px;
	}

	.bg-modal-block.ma,
	.bg-modal-block.ir,
	.bg-modal-block.ma-ir,
	.bg-modal-block.sensors.motion,
	.bg-modal-block.sensors.gas,
	.bg-modal-block.sensors.opening,
	.bg-modal-block.sensors.smoke,
	.bg-modal-block.filters-3s,
	.bg-modal-block.filters-o2,
	.bg-modal-block.filters.hepa,
	.bg-modal-block.filters.hepa-13,
	.bg-modal-block.filters.ak,
	.bg-modal-block.filters.ak-xl,
	.bg-modal-block.filters.akxxl,
	.bg-modal-block.filters.g4,
	.bg-modal-block.filters.f7,
    .bg-modal-block.filters.lite-g4,
    .bg-modal-block.filters.lite-hepa,
	.bg-modal-block.heating-lite,
	.bg-modal-block.pult-3s,
	.bg-modal-block.pult-o2,
	.bg-modal-block.pult-clever,
	.bg-modal-block.gar,
	.bg-modal-block.filters.clever {
		height:192px;
		max-width:189px;
	}

	.modal-img-block{
		padding-right:0;
		padding-left:5px;
	}

	.configurator{
		margin-left:-15px;
		padding-right:0;
	}

	.configurator > div {
		margin: 0 0 5px;
	}

	.configurator > div.gds-promo-input {
		margin-bottom: 5px;
	}

	.configurator .prod_count{
		right:23px;
		font-size:14px;
		/*	padding:0 6px;*/
	}

	.configurator div.name{
		font-size:14px;
		max-width: 107px;
	}

	/*.block-mini-carousel{
		margin-top:190px;
	}*/
	.block-mini-carousel-o2{
		margin-top:190px;
	}

	.block-mini-carousel.re{
		margin-top:160px;
	}

	.block-mini-carousel.carousel-lite{
		margin-top:125px;
	}

	.block-mini-carousel.carousel-clever{
		margin-top:160px;
	}

	.block-mini-carousel.carousel-iq-100{
		margin-top:180px;
	}
	.block-mini-carousel.carousel-iq-400{
		margin-top:230px;
	}
	.block-mini-carousel.carousel-a400{
		margin-top:170px;
	}
	.block-mini-carousel.carousel-ma{
		margin-top:125px;
	}

	.block-mini-carousel.single-item{
		margin-top:150px;
	}

	.block-mini-carousel.single-item.filters {
		margin-top:135px;
	}

	.block-mini-carousel.single-item.heating-lite {
		margin-top: 140px;
	}

	#carouselProduct .carousel-item img{
		max-width:60px;
	}

	#carouselProduct{
		max-width:200px;
	}

	div #img-mini-3, div #img-mini-6 {
		padding-right:2px;
	}
	div #img-mini-4, div #img-mini-7 {
		padding-left:2px;
	}

	.single-item div #img-mini-1, .single-item div #img-mini-3, .single-item div #img-mini-5 {
		padding-right: 5px;
	}
	.single-item div #img-mini-2, .single-item div #img-mini-4, .single-item div #img-mini-6  {
		padding-left: 5px;
	}

	.carousel-ma div #img-mini-2{
		padding-left: 0;
	}

	.add{
		padding-top:0;
		font-size: 12px;
	}

	.description{
		padding:0 15px 0 0;
		margin-top:0px;
		width:100%;
		min-height:170px;
	}
	.description.breeser-o2 {
		margin-top: 100px;
	}
	.description.breeser-o2.re {
		margin-top: 30px;
	}

	.description.product-one {
		margin-top:0;
	}
	.description.description-lite{
		margin-top:24px;
		min-height:150px;
	}
	.description.description-a400{
		margin-top:24px;
		min-height:150px;
	}

	.carousel-filter-iq {
		margin-top: 290px;
		left: 0;
	}
	div.br-3s.description.indent-top {
	  padding-top: 0px;
  	}

	#div1 h3, #div2 h3 {
		font-weight: 600;
		font-size: 16px;
	}
	#div1 h3, #div1 p, #div2 h3, #div2 p {
		padding-right: 15px;
		padding-left: 15px;
		font-size: 14px;
	}
	#div1 p.subtitle {
		margin-top: 15px;
		margin-bottom: 7px;
		font-weight: 700;
	}
	#div4 p{
		margin: 5px auto 15px;
	}
	div.note {
		margin: 10px auto 20px;
		font-size: 13px;
	}
	.free-delivery.media {
		margin-top: 0;
	}

	ul li {
		font-size: 14px;
	}

	p.first-p.title.more-item-card {
		padding-top: 80px;
	}

	.bg-modal-block > img.circle {
		width: 90px;
		top: 100px;
		right: 10px;
	}
	.mobile-description ul {
		padding: 0;
		margin-left: 30px;
		margin-right: 10px;
	}
}
@media (max-width:500px){
	.block-mini-carousel-4s{
		margin-top:220px;
	}
}
@media (max-width:414px){
	div.price{
		padding-bottom:0;
	}

	#carouselProduct{
		margin-left:0;
	}

	.thumb-wrap{
		padding-bottom:0;
		padding-top:20px;
	}

	.configurator .interact.fake-minus{
		top:14px;
	}

	.configurator .interact{
		height:15px;
	}
	.bd-modal-product-sl .modal-content img,
	.modal-rewiew-sl .modal-content img{
		max-height: 244px;
		max-width: 320px;
	}
	.block-mini-carousel.carousel-iq-100, .block-mini-carousel.carousel-iq-400{
		margin-left:25px;
	}
	.block-mini-carousel-4s{
		margin-top:180px;
	}
	.description.filters-4s{
		margin-top: -20px;
	}
}

@media (max-width:445px){
	.breeser-o2 .block-description {
    margin-top: 40px;
	}
}

@media (max-width:375px){
	.woocommerce .gds-promo-input > input[type="text"], .gds-promo-input > input[type="text"]{
		height:35px !important;
		font-size:14px !important;
	}

	#carouselProduct .carousel-item{
		padding:5px 0 5px 5px;
	}

	#img-mini-3, #img-mini-4, #img-mini-6, #img-mini-7 {
		padding-right:35px;
	}

	#carouselProduct{
		margin-left:-6px;
	}
}

@media (max-width:320px){
	.bg-modal-block.br-3s,
	.bg-modal-block.br-o2,
	.bg-modal-block.danfoss,
	.bg-modal-block.clever,
	.bg-modal-block.br-lite,
	.bg-modal-block.a400 {
		height:200px;
		max-width:180px;
	}

	.bg-modal-block.ma,
	.bg-modal-block.ir,
	.bg-modal-block.ma-ir,
	.bg-modal-block.sensors.motion,
	.bg-modal-block.sensors.gas,
	.bg-modal-block.sensors.opening,
	.bg-modal-block.sensors.smoke,
	.bg-modal-block.filters-3s,
	.bg-modal-block.filters-o2,
	.bg-modal-block.filters.hepa,
	.bg-modal-block.filters.hepa-13,
	.bg-modal-block.filters.ak,
	.bg-modal-block.filters.ak-xl,
	.bg-modal-block.filters.akxxl,
	.bg-modal-block.filters.g4,
	.bg-modal-block.filters.f7,
    .bg-modal-block.filters.lite-g4,
    .bg-modal-block.filters.lite-hepa,
	.bg-modal-block.heating-lite,
	.bg-modal-block.pult-3s,
	.bg-modal-block.pult-o2,
	.bg-modal-block.pult-clever,
	.bg-modal-block.gar,
	.bg-modal-block.filters.clever {
		height:170px;
		max-width:167px;
	}

	.configurator{
		font-size:14px;
		margin-left:-15px;
	}

	.configurator .prod_count{
		right:20px;
		top:4px;
	}

	.gds-add-to-cart-button, .gds-add-to-cart-button.cartisempty{
		font-size:12px;
	}

	.configurator .interact.fake-minus{
		top:14px;
	}

	#carouselProduct .carousel-item{
		padding:5px 0 5px 5px;
	}

	#carouselProduct .carousel-control-next,
	#carouselProduct .carousel-control-prev {
		width: 45px;
	}

	#carouselProduct .carousel-item img{
		max-width:55px;
	}

	.bd-modal-product-sl .modal-content img,
	.modal-rewiew-sl .modal-content img {
		max-height: 200px;
		max-width: 263px;
	}

	.mr-3{
		margin-right:0.5rem !important;
	}

	.add img{
		width:40px;
	}

	.block-mini-carousel{
		margin-top:180px;
	}

	.block-mini-carousel.carousel-lite{
		margin-top:110px;
	}

	.block-mini-carousel.carousel-clever{
		margin-top:155px;
	}

	.block-mini-carousel.carousel-ma{
		margin-top:125px;
	}

	.block-mini-carousel.single-item{
		margin-top:135px;
	}

	.configurator div.name {
		font-size: 12px;
	}
	.is_touch .btn-next .prod_count{
		margin-top:-3px;
	}

	.description.description-lite {
		margin-top: 80px;
	}
	.description.description-a400 {
		margin-top: 80px;
	}

	div.review-icon {
		margin: 0 5px;
	}
	div.review-icon + div.review-icon {
		display: none;
	}

	.bg-modal-block > img.circle {
		width: 80px;
	}
	.breeser-o2 .block-description {
    margin-top: 60px;
	}
}

/*	video-reviews */
#reviews {
	max-width: 843px;
	margin: auto;
}
.video-reviews {
	margin: 0 auto 40px;
}
.video-reviews p {
	margin-top: 20px;
	line-height: 143.2%;
}
#carouselVideoReviews {
	z-index: 10;
}
#carouselVideoReviews img {
	cursor: pointer;
}
#carouselVideoReviews .row .col:hover {
	opacity: 0.7;
}
.video-reviews div.play-button {
	background-image: url(https://cdn-server.tiondev.ru/img/icons/video.svg);
	height: 80px;
	width: 80px;
	position: absolute;
	top: 15%;
	left: 50%;
	margin-left: -40px;
	cursor: pointer;
}
#carouselVideoReviews .carousel-control-next,
#carouselVideoReviews .carousel-control-prev {
	width: 5%;
	top: -80px;
	z-index: 10;
}
#carouselVideoReviews .carousel-item-next,
#carouselVideoReviews .carousel-item-prev {
	z-index: 10;
}
#carouselVideoReviews .carousel-control-next-icon,
#carouselVideoReviews .carousel-control-prev-icon,
#carouselMobileVidseRev .carousel-control-next-icon,
#carouselMobileVidseRev .carousel-control-prev-icon {
	width: 18px;
	height: 34px;
}
#carouselVideoReviews .carousel-control-next {
	right: -70px;
}
#carouselVideoReviews .carousel-control-prev {
	left: -70px;
}
#carouselVideoReviews .carousel-control-next-icon,
#carouselMobileVidseRev .carousel-control-next-icon {
	background-image: url(https://cdn-server.tiondev.ru/img/slides/arr_blue-right.png);
}
#carouselVideoReviews .carousel-control-prev-icon,
#carouselMobileVidseRev .carousel-control-prev-icon {
	background-image: url(https://cdn-server.tiondev.ru/img/slides/arr_blue-left.png);
}
#carouselMobileVidseRev .carousel-control-next,
#carouselMobileVidseRev .carousel-control-prev {
	width: 4%;
	top: -40px;
}
.videoRev button.close {
	position: absolute;
	right: 5px;
}
.videoRev .close {
	color: #fff;
	text-shadow: none;
}
.videoRev iframe {
	width: 800px;
	height: 450px;
}
@media (max-width:1200px){
	#reviews {
		max-width: 700px;
	}
	.video-reviews div.play-button {
		top: 10%;
	}
}
@media (max-width:991px){
	.videoRev iframe {
		width: 500px;
		height: 280px;
	}
}
@media (max-width:825px){
	#reviews {
		max-width: 640px;
	}
}
@media (max-width:768px){
	#reviews {
		max-width: 650px;
	}
	.video-reviews div.play-button {
		top: 8%;
	}
	#carouselVideoReviews .carousel-control-next {
		right: -40px;
	}
	#carouselVideoReviews .carousel-control-prev {
		left: -40px;
	}
}
@media (max-width:767px) {
	.video-reviews div.play-button {
		top: 1%;
	}
	#carouselMobileVidseRev .carousel-item .row {
		margin: auto;
	}
}
@media (max-width:575px) {
	.modal-dialog {
		margin: 50px auto;
		max-width: 300px;
	}
	.videoRev iframe {
		width: 300px;
		height: 168px;
	}
	.video-reviews div.play-button {
		top: 15%;
	}
	.video-reviews p {
		max-width: 260px;
	}
	#carouselVideoReviews .carousel-control-next {
		right: 0;
	}
	#carouselVideoReviews .carousel-control-prev {
		left: 0;
	}
	#carouselVideoReviews .carousel-item .row {
		width: 100%;
		margin: auto;
	}
}

@media (max-width:1999px) and (min-width: 991px){
	.block-price {
    min-height: 90px;
  }
}
@media (max-width: 991px){
	.block-price {
    min-height: 75px;
  }
}



.rasrochka-0-0-6 {
	width: 174px;
}

.rasrochka-0-0-6 p {
	font-family: 'SF Pro Text';
	font-weight: 300;
	background: #ffd217;
	color: #4e9b3c;
	padding: 7px 13px;
	border-radius: 7px;
	text-align: center;
	margin-bottom: 3px;
}


@media (max-width:767px){
	.description .description-lite {
		margin-top: 27px !important;
	}

	.rasrochka-0-0-6 p {
		margin-bottom: 20px;
	}
	.rassrochka-margin {
		margin-top: 10px;
	}

	.block-description {
		margin-top: 40px;
	}
	.rassrochka-0-0-6 {
		margin-bottom: 20px;
	}

}

.predzakaz-alarm {
	border: 1px solid #30cbf2; 
	padding: 20px;
}
@media (max-width:767px){
	.predzakaz-alarm {
		margin-left: 15px;
		width: 290px;
	}
}

.link-hover-effect {
	border-bottom: 1px solid #30cbf2;
}
.link-hover-effect:hover {
	border-bottom: none;
}
.modal-open .gds-add-to-cart-button,
.modal-open .gds-add-to-cart-button.cartisempty,
.modal-open  .gds-go-to-checkout-page-button{
	pointer-events: none;
}